Additional data for a given push notification.

### Hierarchy

- PushNotificationData

## Index

### Properties

- conversationSid
- messageIndex
- messageSid

## Properties

### Optional conversationSid

conversationSid: string

SID of the conversation.

### Optional messageIndex

messageIndex: number

Index of the message in the conversation.

### Optional messageSid

messageSid: string

SID of the message in the conversation.s